classification
Title: Cross-referencing to a method using an alternate title don't work with add_function_parentheses=True
Type: behavior Stage:
Components: Documentation tools (Sphinx) Versions: 3rd party
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: georg.brandl, llucax
Priority: normal Keywords:

Created on 2008-05-18 05:03 by llucax, last changed 2008-05-24 16:30 by georg.brandl. This issue is now closed.

Messages (3)
msg67023 - (view) Author: Leandro Lucarella (llucax) Date: 2008-05-18 05:03
When using cross-references to a method using an alternate title, like
:meth:`some title <some_method>` and configuration option
add_function_parentheses is True, the link is not generated (if this
option is False, it works fine.
msg67226 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-05-23 10:11
You're right; I'll fix this ASAP.
msg67304 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-05-24 16:30
This should now be fixed in r63580.
History
Date User Action Args
2008-05-24 16:30:31georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg67304
2008-05-23 10:11:51georg.brandlsetmessages: + msg67226
2008-05-18 05:03:09llucaxcreate